Results 1 to 4 of 4

Thread: New games dont seem to work

  1. #1
    Junior Member
    Join Date
    Jul 2008
    Posts
    28
    Thanks
    0
    Thanked 0 Times in 0 Posts

    New games dont seem to work

    Havent been playing my wii for a long time, its hard modded with a d2pro9 and 3.2 firmware. Decided to start playing again but new games seem to be giving me a black screen when I start them up, it reads fine. My wii doesnt have anything installed on it, I just use it to play backups. My old games like SSBB and Twilight Princess works fine.

  2. #2
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    black screen = missing IOS

    You have 2 choice really, install homebrew channel, so you can use wad manager to install the missing ones, or find a new game with a newer system menu on it to install and update with (it MUST be the correct region (PAL/NTSC etc)

  3. 1 User Says Thank You davepm For This Useful Post


  4. #3
    New Member
    Join Date
    Nov 2008
    Posts
    19
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by davepm View Post
    black screen = missing IOS

    You have 2 choice really, install homebrew channel, so you can use wad manager to install the missing ones, or find a new game with a newer system menu on it to install and update with (it MUST be the correct region (PAL/NTSC etc)
    I also haven't updated my wii in a while. I have the D2PRo chip in with V3.3 and HBC that I just updated 1.06 and IOS36 v4.18
    How do I know which IOS to install ?
    I want to make Disney Sing it Pop Hits work, but I just got a blue screen telling me to remove the disc and restart the wii. Which IOS do I need ?
    Sorry I am pretty ignorant on this stuff.
    Thanks for your help.

  5. #4
    Junior Member
    Join Date
    Dec 2008
    Posts
    7
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Thanks for the tip, but how do I know which wads I have to install? I presume that I can only update the menu from an original game?

    Can't I just update to 4.2, I only want to play PAL games, this is no problem.

    Grtz,
    Tim

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •